RK-A - Task #2113

Enable creating annotated file with and without occurrence count

02/11/2022 03:38 PM - Ram Kordale

Status: Resolved Start date: 02/11/2022
Priority: Immediate Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 1.00 hour
Target version: P1 Spent time: 0.00 hour
Description

We should add a flag to the command line to allow for this.

This will help ease debugging and testing.

History

#1 - 02/12/2022 06:11 AM - Nandini Bansal
- Estimated time set to 1.00 h

#2 - 02/14/2022 05:19 AM - Ram Kordale
- Assignee set to Rohit Choudhary

#3 - 02/14/2022 10:49 AM - Rohit Choudhary

- Status changed from New to In Progress

#4 - 02/14/2022 10:49 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
